<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>Taste the ______ and tell me what you think.</text><choice_g><choice correct="y">food</choice></choice_g></item>
<item><text>He drew a huge dollar ______ on the paper.</text><choice_g><choice correct="y">sign</choice></choice_g></item>
<item><text>The report gives an ______ on the currency crisis.</text><choice_g><choice correct="y">update</choice></choice_g></item>
<item><text>The CAC-40 index is down 67 ______ at 4413.</text><choice_g><choice correct="y">points</choice></choice_g></item>
<item><text>He cut all ______ with the Church.</text><choice_g><choice correct="y">ties</choice></choice_g></item>
<item><text>She understood my ______ because she too had lost a child.</text><choice_g><choice correct="y">grief</choice></choice_g></item>
<item><text>She ended up doing ______, which ironically revived her acting career.</text><choice_g><choice correct="y">commercials</choice></choice_g></item>
<item><text>One day her dream will become a ______.</text><choice_g><choice correct="y">reality</choice></choice_g></item>
<item><text>He rubbed the ______ from his face.</text><choice_g><choice correct="y">dirt</choice></choice_g></item>
<item><text>She was told by magistrates she could now face ______.</text><choice_g><choice correct="y">prison</choice></choice_g></item>
</body>
</exercise>
</batch>

